<div>
  <div class="flex justify-between bg-black text-white h-[50px] px-3">
    <div>
      <span class="hover:text-[#FF0000]">SIGN UP & SAVE 10%</span>
    </div>
    <div class="flex items-center">
      <span class="hover:text-[#FF0000]">My Account</span>
      <span class="mx-3 hover:text-[#FF0000]">Language</span>
      <span class="hover:text-[#FF0000]">Help</span>
      <span class="mx-3 hover:text-[#FF0000]">Cart</span>
    </div>
  </div>
  <div class="flex justify-between mx-10 my-5 items-center">
    <div>
      <h2 class="font-bold text-xl">PARIS SANIT-GERMAN</h2>
      <h3 class="font-medium">OFFICIAL ONLINE STORE</h3>
      <span>Experience</span>
    </div>
   <div class="w-6/12">
    <input class=" h-7 w-8/12 border border-black rounded-sm" type="text">
    <button class="bg-red-500 p-[2px] text-white ml-4 rounded-sm">Search</button>
   </div>
  </div>
  <div class="grid grid-cols-9 bg-black text-white h-[40px] leading-[40px]">
    <h3 class="font-normal hover:text-[#FF0000] cursor-pointer">JORDAN</h3>
    <h3 class="font-normal hover:text-[#FF0000] cursor-pointer">KITS</h3>
    <h3 class="font-normal hover:text-[#FF0000] cursor-pointer">TRANING</h3>
    <h3 class="font-normal hover:text-[#FF0000] cursor-pointer">SHOP BY PALAYER</h3>
    <h3 class="font-normal hover:text-[#FF0000] cursor-pointer">MEN</h3>
    <h3 class="font-normal hover:text-[#FF0000] cursor-pointer">WOMEN</h3>
    <h3 class="font-normal hover:text-[#FF0000] cursor-pointer">RETRO</h3>
    <h3 class="font-normal hover:text-[#FF0000] cursor-pointer">GITS & ACCESSRORIES</h3>
    <h3 class="font-normal hover:text-[#FF0000] cursor-pointer">CLERANCE</h3>
  </div>
</div>
